# suspend-emacs(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

suspend-emacs - Suspend editor and place in background

## SYNOPSIS

n suspend-emacs

## PLATFORM

Supported on UNIX platforms - irix, hpux, sunos, freebsd or linux.

## DESCRIPTION

suspend-emacs suspends the editing processor and puts it into the background. The "fg" command restarts MicroEmacs. The prompt to suspend is disabled if a `0` numeric argument n is given to the command.

## SEE ALSO

shell(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>